Zecurion начала бета-тестирование DLP-системы для Linux

Zecurion начала бета-тестирование DLP-системы для Linux

Компания Zecurion, российский разработчик систем защиты от внутренних угроз, приглашает принять участие в бета-тестировании DLP-системы для контроля рабочих станций на Linux. Участие в бета-тестировании бесплатное. Активные участники получат призы от Zecurion, а также персональные условия на приобретение коммерческой версии продукта.

Оставить заявку можно на сайте компании http://zecurion.ru/betatest/anketa/.

С выходом новой версии появится возможность контролировать использование съёмных устройств, печать на принтерах, передачу данных по сетевым каналам и блокировать утечки информации с рабочих станций под управлением ОС Linux.

Также Zecurion DLP Linux Agent делает снимки экрана и перехватывает ввод текста на клавиатуре. Для выявления утечки информации DLP-система анализирует передаваемые данные с помощью контентного анализа с использованием более 10 технологий детектирования, благодаря чему точность детектирования повышается со среднестатистических 60–70% для существующих DLP до 95% у системы Zecurion DLP Linux Agent.

Система предназначена для работы на Альт Линукс, Гослинукс и Astra Linux. Продукт позволяет создавать гибкие политики безопасности для USB-устройств, различных групп или отдельных пользователей.

Управление политиками для Mac-, Windows- и Linux-платформ происходит через единую консоль управления системами Zecurion, что существенно упрощает работу офицера безопасности и сокращает время на обработку данных по инцидентам.

С дополнительной информацией по бета-тестированию можно ознакомиться на сайте компании http://www.zecurion.ru/press/events/13035/. По всем вопросам, связанным с бета-тестированием, можно обращаться по адресу [email protected] или по телефону +7 495 221-21-60.

Anti-Malware TelegramПодписывайтесь на канал "Anti-Malware" в Telegram, чтобы первыми узнавать о новостях и наших эксклюзивных материалах по информационной безопасности.

Опасные уязвимости в трёх WordPress-плагинах затрагивают 84 000 сайтов

Специалисты по кибербезопасности обнаружили уязвимости в трёх плагинах для движка WordPress. В общей сложности эти проблемы угрожают более 83 тыс. веб-сайтов и могут использоваться для получения полного контроля над атакованными ресурсами.

Одна из уязвимостей, которой присвоили идентификатор CVE-2022-0215, представляет собой брешь класса CSRF (cross-site request forgery, «межсайтовая подделка запроса»). Она получила 8,8 балла по шкале CVSS и затрагивает три плагина:

«Уязвимость позволяет атакующим обновить настройки сайта. Для эксплуатации злоумышленникам придётся заставить администратора сайта пройти по определённой ссылке», — пишет Wordfence.

 

Корень проблемы кроется в отсутствии должной валидации при обработке AJAX-запросов. В результате условный киберпреступник может изменить значение опции «users_can_register» и установить «default_role», что даст ему полный контроль над атакуемым ресурсом.

Разработчики затронутых плагинов уже выпустили соответствующие обновления, поэтому владельцам и администраторам сайтов нужно только установить их.

Anti-Malware TelegramПодписывайтесь на канал "Anti-Malware" в Telegram, чтобы первыми узнавать о новостях и наших эксклюзивных материалах по информационной безопасности.

RSS: Новости на портале Anti-Malware.ru